@font-face {
    font-family: "Conv_avgr65w";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/avgr65w.woff") format("woff"), url("../fonts/avgr65w.ttf") format("truetype"), url("../fonts/avgr65w.svg") format("svg");
}
@font-face {
  font-family: 'AkzidenzGroteskBQ-LightOsF';
  src: url('../fonts/AkzidenzGroteskBQ-LightOsF.eot') format('embedded-opentype');
  src:  url('../fonts/AkzidenzGroteskBQ-LightOsF.otf')  format('opentype'),
  url('../fonts/AkzidenzGroteskBQ-LightOsF.ttf')  format('truetype'), 
  url('../fonts/AkzidenzGroteskBQ-LightOsF.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: "Conv_AFKlampenborg_Medium";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/AFKlampenborg_Medium.woff") format("woff"), url("../fonts/AFKlampenborg_Medium.ttf") format("truetype"), url("../fonts/AFKlampenborg_Medium.svg") format("svg");
}
.header {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #63aee8 0%, #2d81d7 100%) repeat scroll 0 0;
}
.logo {
	 position: relative;
    z-index: 1000;
}
.logo img {
    margin-top: -6%;
}
.menu{}
#owl-demo .item img {
    display: block;
    height: auto;
    width: 100%;
}
.banner {
    margin-top: -73px;
}
.welcome {
    padding: 20px 0;
}
.welcome hr {
    background: #bfbfbf none repeat scroll 0 0;
    height: 1px;
}
.welcome-image {
   
}
.welcome-image img{
    margin-left: 14%;
}
.welcome-text {
    color: #101011;
    font-family: "Conv_avgr65w";
    font-size: 35px;
    margin-top: -42px;
    text-align: center;
}
.welcome-text span {
    color: #2d81d7;
    font-family: "Conv_avgr65w";
    font-size: 35px;
    text-align: center;
}
.content-part-1 {
    background: #2d81d7 none repeat scroll 0 0;
    padding: 15px;
}
.content-part-1 p {
    color: #fff;
    font-family: Arial;
    font-size: 15px;
    margin-bottom: 1%;
    padding: 0 4%;
    text-align: justify;
}
.content {
}
.content-header {
    margin-left: 5%;
}
.content-header img {
    width: 106%;
}
.content-image {
}
.content-image img {
    margin: 5% 0 4% 4%;
    width: 93%;
}
.content-part-1-call {
}
.mobile {
    padding: 4%;
}
.mobile img {
}
.mobile-no {
    color: #ffffff;
    font-family: "Conv_AFKlampenborg_Medium";
    font-size: 22px;
    margin-left: 12%;
    margin-top: -12%;
}
.view-more-area {
    background: #05a7ff none repeat scroll 0 0;
    padding: 10px 0;
}
.view-more {
    text-align: center;
}
.view-more a {
}
.view-more a img {
    width: 75%;
}
.content-part-2 {
    background: #ececec none repeat scroll 0 0;
    padding: 10px;
}
.content-part-3 {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #cdcdcd 0%, #ececec 100%) repeat scroll 0 0;
    padding: 10px;
}
.content-part-2-header {
    margin-top: 2%;
}
.content-part-2-header img {
    margin-left: -3%;
}
.content-part-2-nav {
}
.content-part-2-nav ul {
    list-style: outside none none;
    margin-left: -12%;
}
.content-part-2-nav ul li {
    background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll left center;
    color: #2b2929;
    font-family: Tahoma;
    font-size: 17px;
    padding-bottom: 14px;
}
.content-part-2-nav ul li a {
    color: #2b2929;
    font-size: 13px;
    margin-left: 11%;
    text-decoration: none;
}
.view-more-area-1 {
    background: #f7f7f7 none repeat scroll 0 0;
    padding: 10px 0;
}
.view-more-1 {
    text-align: center;
}
.view-more-1 a {
}
.view-more-1 a img {
    width: 75%;
}
.content-header-3 {
	margin-left: -6px;
}
.content-header-3 img{
	
}
.text-place {
    border: 1px solid #d0cdcd;
    float: left;
    font-family: Tahoma;
    font-size: 16px;
    margin-bottom: 17px;
    margin-right: 3%;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
    width: 100%;
	color: #2b2929;
}
.form-group {
    margin-top: 10px;
}
.text-place-1 {
    border: 1px solid #d2d1d1;
    border-radius: 3px;
    font-family: Tahoma;
    font-size: 16px;
    margin-bottom: 3%;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-top: 4px;
    width: 100%;
}
.cont-header-4 {
    background: #2d81d7 none repeat scroll 0 0;
    margin: 15px 0;
    padding: 14px 17px;
}
.cont-header-4-text {
    color: #ffffff;
    font-family: "Conv_avgr65w";
    font-size: 35px;
    margin-left: 5%;
    margin-top: -50px;
    text-align: left;
}
.cont-header-4-picture {
}
.cont-header-4-picture img {
}
.product-services {
    margin-bottom: 15px;
}
.product-services-picture {
}
.product-services-picture img {
    border: 5px solid #afadad;
    padding: 5px;
    width: 100%;
}
.products-heading {
    color: #2d81d7;
    font-family: Tahoma;
    font-size: 22px;
    margin-top: 12px;
    text-align: left;
}
.products-content {
    color: #5b5d5f;
    font-family: Tahoma;
    font-size: 14px;
    line-height: 20px;
    margin-top: 4px;
    text-align: justify;
}
.products-content-view-more {
    margin-top: 15px;
    text-align: right;
}
.slider-part {
    width: 100%;
}
.footer {
    background: rgba(0, 0, 0, 0) url("../images/footer-bg.png") no-repeat scroll left center;
	background-size: 100%;
}
.footer-area {
}
.footer-area h4 {
    color: #ffffff;
    font-family: "Conv_avgr65w";
    font-size: 20px;
    font-weight: lighter;
    margin-bottom: 25px;
	margin-top: 19px;
}
.footer-area-nav {
}
.footer-area-nav ul {
    list-style: outside none none;
    margin-left: -10%;
    text-decoration: none;
}
.footer-area-nav ul li {
    color: #ffffff;
    font-family: Tahoma;
    padding-bottom: 10px;
}
.footer-area-nav ul li a {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 16px;
    margin-left: 8px;
    text-decoration: none;
}
.footer-area-nav-1 {
}
.footer-area-nav-1 ul {
    list-style: outside none none;
    margin-left: -10%;
    text-decoration: none;
}
.footer-area-nav-1 ul li {
    color: #ffffff;
    font-family: Tahoma;
    padding-bottom: 24px;
}
.footer-area-nav-1 ul li a {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 16px;
    margin-left: 12px;
    text-decoration: none;
}
.call{
	color: #ffffff;
    font-family: Tahoma;
    font-size: 25px;
    margin-left: 8px;
}
.footer-area-part-3{
	
}
.footer-area-part-picture{
	
}
.footer-area-part-picture img{
	 margin-right: 4%;	
}
.copyright{
	background:#000000;
	padding:11px 0px;
}
.copyright p{
	color:#757575;
	padding:11px 0px;
	text-align:left;
	font-family: Tahoma;
    font-size: 16px;
}
.cpyrht{
	color:#83b9fc;
	padding:11px 0px;
	text-align:left;
	font-family: Tahoma;
    font-size: 16px;
}
/*-------------------------------------------------SERVICE AREA--------------------------------------------------*/
.service-heading h1{
	 color: #101011;
    font-family: "Conv_avgr65w";
    font-size: 35px;
    text-align: center;
    padding-bottom: 20px;
	border-bottom:1px solid #d9d8d8;
}
.service-heading{
	background:#f2f0f0;
	  margin-top: -56px;
    padding-top: 56px;
}
.service-area{
	margin-bottom:25px;
}
.service-area-content{margin-bottom: 30px;}

.service-area-content h4{
	font-family: AvantGarde;
	color:#083666;
	font-size:20px;
	text-align:left;
	text-transform:uppercase;
}

.service-area-content p{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	color:#515151;
	text-align:justify;
	font-size:15px;
}

.service-area-content-picture{
	padding:8px;
	border:5px solid #c8c6c6;
}

.service-area-content-picture img{
	width:100%;
}
.services-read-more{}

.services-read-more a{}

/*---------------------------------------------Gallery-----------------------------------------------*/

.gallery-area-picture{
	padding:6px;
	border:6px solid #c8c6c6;
	margin-bottom: 30px;
}

.gallery-area-picture img{
	width:100%;
}
/*----------------------------------------contact us area------------------------------------------------**/

.contact-us-area{
	margin-top:35px;
}
.contact-us-area-1{
	margin-top: 12px;
}
.contact-us-area-1 p{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	color:#2f2e2e;
	text-align:justify;
	font-size:15px;
}
.contact-us-area-1 h4{
	font-family: Myriad Pro;
	color:#2f2e2e;
	font-size:29px;
	text-transform:uppercase;
}
.call-us{
	font-family: Myriad Pro;
	color:#006db9;
	font-size:29px;
	text-transform:uppercase;
}
.contact-us-area-nav{}

.contact-us-area-nav ul{
	list-style:none;
	margin-left: -6%;
}
.contact-us-area-nav ul li{
	font-family: AvantGarde;
	color:#343333;
	text-align:justify;
	font-size:15px;
	padding-bottom: 17px;
}
.contact-us-area-nav ul li a{
	font-family: AvantGarde;
	color:#343333;
	text-align:justify;
	font-size:15px;
	text-decoration:none;
}
.email{
	font-family: AvantGarde;
	color:#111111;
	text-align:justify;
	font-size:17px;
	margin-left: 10px;
}
.address{
	font-family: AvantGarde;
	color:#343333;
	text-align:justify;
	font-size:15px;
	margin-left: 10px;
}
.contact-us-form{
	 margin-bottom: 46px;
    margin-left: -19%;
    margin-right: 17%;
}
.contact-us-form h4{
	font-family: Myriad Pro;
	color:#707070;
	text-align:justify;
	font-size:20px;
	text-transform:uppercase;
}
.contact-us-form-area{
	 margin-top: 15px;
	}

.contact-us-form-group{
   
    margin: 14px 0;
   
}
.contact-us-text-place{
	border: 1px solid #d9d5d5;
    font-family: Myriad Pro;
    font-size: 15px;
    padding-bottom: 10px;
    padding-left: 11px;
    padding-top: 10px;
	width:100%;
	color:#d4d1d1;
}
.contact-us-text-place-1{
	border: 1px solid #d9d5d5;
    font-family: Myriad Pro;
    font-size: 15px;
    padding-bottom: 10px;
    padding-left: 11px;
    padding-top: 10px;
	width:100%;
	color:#d4d1d1;
}
.contactus_btn {
    color: #ffffff;
    font-family: Myriad Pro;
    padding: 6px 0px;
    text-decoration: none;
	border:none;
	font-size:30px;
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+0,00a8eb+0,006bb7+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 0%, #00a8eb 0%, #006bb7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 0%,#00a8eb 0%,#006bb7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 0%,#00a8eb 0%,#006bb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#006bb7',GradientType=0 ); /* IE6-9 */


}
.contactus_btn:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+0,006eb9+0,00a8eb+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 0%, #006eb9 0%, #00a8eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 0%,#006eb9 0%,#00a8eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 0%,#006eb9 0%,#00a8eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#00a8eb',GradientType=0 ); /* IE6-9 */
    color: #ffffff;
    font-family: Myriad Pro;
    padding: 6px 0px;
    text-decoration: none;
	border:none;
}
/*-------------------------------------------------------------------------------------------------------------*/

.about-us-para{
	 width: 90%;
    margin: 0 auto;
    margin-top: 7px;
}
.about-us-para p{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	color:#515151;
	text-align:center;
	font-size:15px;
}
.about-content{
	 margin: 25px 0px;
}
.about-image{}

.about-image img{}

.about-text{
	color: #515151;
    font-family: "AkzidenzGroteskBQ-LightOsF";
    font-size: 15px;
    text-align: justify;
    line-height: 26px;
    margin-top: -8px;
    width: 92%;
    margin-left: 8%;
}
.aboutus-part-2{
	background:#e7e6e6;
	 margin-top: 35px;
}
.aboutus-part-2-content{
	padding:26px 0 40px;
	border-right:1px solid #cecdcd;
	font-family: AvantGarde;
    font-size: 15px;
    text-align: left;
	color:#000000;
}
.aboutus-part-2-content img{
	margin-right: 9px;
}
.aboutus-part-2-content p{
	 color: #515151;
    font-family: "AkzidenzGroteskBQ-LightOsF";
    font-size: 15px;
    text-align: justify;
    width: 96%;
    line-height: 24px;
    margin-top: 12px;
}
/*----------------------------------------------------------------------------------------------------------*/
.read-more-area{padding: 40px 0px;}

.read-more-image{
	width:100%;
	border:5px solid #a8a7a7;
	padding:5px;
	margin-bottom: 25px;
}

.read-more-image img{
	width:100%;
}

.read-more-content{margin-top: -12px; margin-bottom: 40px;}

.read-more-content h4{
	font-family: AvantGarde;
    font-size: 22px;
    text-align: left;
	color:#000000;
	
}


.read-more-content p{
	color: #515151;
    font-family: "AkzidenzGroteskBQ-LightOsF";
    font-size: 15px;
    text-align: justify;
    line-height: 24px;
   
}
	
